Subject: Last Call: IETF Code of Conduct to BCP

From: The IESG <[email-masked]>
Date: Wed, 01 Aug 2001 10:37:17 -0400

The IESG has received a request from the Process for Organization of
Internet Standards ONgoing Working Group to consider IETF Code of
Conduct <draft-ietf-poisson-code-04.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 28, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-poisson-code-04.txt